TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Whatsapp deja de ser compatible con el iPhone 3G

por RIKRDOP / 27 de diciembre del 2012 2:45 PM EST

Luego de la actualización de Whatsapp versión 2.8.7. a dejado de ser compatible con el Iphone 3g

 

20121227-172901.jpg

 

Como ya sabemos Whatsapp requiere ahora iOS 4.3 o posterior para funcionar. El iPhone 3G  sólo puede tener hasta iOS 4.2.1 lo que significa que irremediablemente dejará de funcionar… por ahora a los que tienen la versión antigua les aparece a menudo un mensaje pidiendo actualizar la App, algo imposible en el iPhone 3G. Es cuestión de tiempo que un día no se pueda entrar al servicio con versiones antiguas de la aplicacion

Esta decisión probablemente enoje a más de un usuario se iPhone 3G que aún deseaba seguir utilizando este terminal, ya que Whatsapp era una de las pocas Apps que aún funcionaban relativamente bien en este modelo de iPhone, a pesar de su lentitud.

La App lleva ya semanas así (desde el día 7 de Diciembre) pero a juzgar por los mensajes que recibimos de usuarios de iPhone 3G preguntando por el asunto, todavía había muchos que no se habían enterado de este pequeño detalle que en Whatsapp, muy sutilmente, han olvidado mencionar en la lista de cambios de la App (más allá de la versión de iOS, que casi nadie comprueba a la hora de actualizar).

  • Antony

    GRAAAAAN NOVEDAD
    .

  • Manuel Gonzalez

    Hola, yo soy usuario de iPhone 3G y me gustaría segur usando el terminal pero también usar Whatsapp. ¿Podríais explicar como cambiar la versión de la 4.2.1 a la 4.3 ? Gracias.

  • No puedes subir hasta la 4.3 por que el software para el equipo 3G esta limitado ,comprendo que los productos apple son costosos amigo pero vende el tuyo y echale algo de ganas reunes un poco mas y compras un Iphone 4 🙂 , por que el 3GS ya lo descontinuaron .
    Lamento decirte que el dispositivo que tienes y su predecesor ya son obsoletos .

  • Legendblack2

    No es por nada mamón, pero sinceramente es bien fácil de hacerte de un equipo de iPhone 4, 4s o 5
    Muchas facilidades de pago con llamadas e internet en esos equipos, si por un iPhone 5 de 32 gigas solo pago entre 700 u 800 al mes ahora imagínate un 4 o 4s psss por favor ya actualizan sus equipos amigos

  • Tom

    Compra tu iphone5 en http://www.iphone5buy.co

  • klissmann

    lo que tienen que hacer es fácil solo modificar el info.plis para hacerle creer al whatsapp que esta corriendo en un iOS compatible

  • sirius06

    Ya lo intente con el info.plist y no funciono. Sera facil para uds comprarlo pero aca en Venezuela el 4s ronda los 2500 dolares y el 5 ni se diga asi que no es tan facil. Si alguien consigue hacerlo funcionar por favor que lo comunique, tan facil que era simplemente dejar funcionando las versiones anteriores.

  • jagaba

    a que te refieres con modificar el info.plis, como lo hago? gracias de antemano estoy en el mismo caso

  • ilGatto

    Aca en Argentina ya no traen ni el 3 gs, asi q no es tan facil actualizar .
    no quiero caer en un samsung
    Alguien lo hizo funcionar con el info ese?

  • MuRaKi

    Ufff aca en chile fácilmente consigues un 4S a 500 dolares y liberado… =P

  • cochoky

    les recomiendo que metan whitre d00r asu equipo

  • klissmann

    tienen que abrir el .ipa con el winrar buscar el archivo info.plis y editarlo con “plist Editor”

  • yogurdelimon

    yo le metí el whited00r, pero asi tampoco conseguí meterle el whatsapp, ahora tengo pensado ponerle android, a ver si asi lo consigo

  • Antonio

    Hola amigos. He instalado Android para poder usar el whatsapp, pero no te lo recomiendo, es muy muy muy muy muy lento. También he probado a modificar el plist de la app, y a modificar la versión del firmware para tratar de engañarlo, pero NO funciona. Solo he conseguido instalarlo pero no arranca.

    Lo único que podemos hacer para utilizar whatsapp de una forma “comoda” es hacerlo desde el PC, con el emulador de android YouWave. Va bastante bien.

    Saludos y espero que los chicos de redd00r hagan algo por nuestros viejos equipos.

  • Paco

    Hola klissmann. Sabes exactamente que líneas se han de cambiar para editar info.plist ?

    Un saludo

  • Marco

    Hola yo e intentado de todo cambiar la información para engañar al sistema meterle android para q lo hagarrar y nada funciono me arte de intentar por todos los medios instalar de nuevo el whatsap así q con todo el dolor de mi alma lo tuve q vender y comprar un Samsung Ace para poder usar de nuevo el whatsap Facebook viber y cosas q ya en el iphone 3G ya no hagarraba 🙁 ya q obtener un iphone de mayor categoría aquí en mexico es difícil y costoso con las compañías telefónicas así q creo q ya no volveré a entrar a esta página pues ya no cuento con iphone :'(

  • madafaka

    ya es compatible nuevamente con la version 2.8.4, lo acabo de probar en mi iphone 3g y si funciona ,en versiones anteriones como la 2.8.3 ya no funciona

  • Hans

    pues también tengo el 2.8.4 y ios 4.1 pero sigue bloqueado, a los que les funciona tendrán el ios 4.2.1?

  • Javier Mola

    a mi me acaba de funcionar. les dire que hice.

  • Javier Mola

    Entre por medio del Ifile a la siguiente ruta: /system/Library/coreServices y ahi edite el archivo: SystemVersion.plist y cambie la version a 4.3 y listo! Ojo. Ahora les escribo las caracteristicas que tiene mi iphone. el IOS es 4.1 la baseband es: 06.15.00 el whatsapp es la ultima version que soportaba el ios. creo que la 2.8.4 esta la compre anteriomente en la appstore. De la noche a la mañana se puso como a muchos pedia nuevamente tu numero para envierte el correo de confirmacion y al final te mandaba un mensaje que decia que ya no estaba activo para ios inferiores a 4.3 Como les comente solo edite el archivo de la version y asi me esta funcionando por ahora. no se cuanto vaya a tardar asi. lo comprobe que funciona enviando mensajes desde la web de Websapp.net y mi telefono y viceversa y funciona a la perfeccion. espero y les sirva de algo mis comentarios. cualquier duda estoy en twitter como: @javiermola Saludos!

  • osses

    hola acabo de reinstalar whatsapp version 2.8.4, que es la ultima version para el iphone 3g con IOs 4.2.1 y conecta. espero que sea de ayuda

  • victor

    Bueno muchachaaaasss, por ahi dijeroron que el iphone 3gs lo descontinuaron patrañas, yo tengo un equipo de esos y lo que si hice y funciono pero es arriesgado fue bajarle la baseband 06.15.00 a la 05.13.04 y luego le instale sistema de 4.1 a 5.1.1 y me va muy bien hasta funciona el gps asi que no desanimen a la gente, el que quiera darle un downgrade a su equipo que lo haga, pero claro bajo su responsabilidad, yo tengo instalado el whatsapp en mi dispositivo y me va muy bien, asi que muchacho sus equipo aun pueden ser utiles….. !!!

  • victor

    Ah me olvidaba… tambien pude activar el chip telefonico con sam , osea tengo equipo operativo y actualizado…..

  • Ronny

    AYUDAAA ya he hecho de todo y no logro instalar el whatsapp para iPhone 3G con iOS 4.1.. AYUDAA! ya tiene jailbreak!

  • Yoelbin

    Señores efectivamente el Whatsapp con versión 2.8.4 es la que funciona con el iPhone 3G ios 4.2.1

  • dd90

    buenas tengo el iphone 3g lo he intentado todo pero no puedo conectar whatsapp alguien me puede explicar como lo puedo hacer paso a paso? Gracias !

  • Diego

    yo tambien ya hice de todo para poder instalar el wathsapp en mi iphone 3G pero no funciona , ni cambiarle la info del sistema ni nada y eso que tiene jail break, ni modo ya tendre que resignarme a tirar mi iphone y cambiarme a android…

  • JOSE

    hola buenos dias veo los comentarios y queria ver si me podiasis ayudar lo estaria muy agradecido yo tengo el iphone 3 g con el 5.1.1 pero no me deja poner el wuassa me dice que ese pograma no es compatible y de ahi no salgo haber si me pudierais echar una mano muchas gracias y un saludo

  • pueden facilmente consegirlo instalando whited00r e instalando whatsapp desde el apptimemachine de whitd00r, suerte!!!!

  • Jason Baas

    whited00r no funciona, créanme, ya intenté de todo y nada, la única opción de tener whatsapp es comprarse un nuevo iphone, que lástima :'(.
    PD: Oye @Victor cuando dijeron q los iphone 3GS se habian descontinuado se referian a q Apple ya habia dejado de fabricarlos, a ver si comprendes un poco mas antes de criticar >:/

  • ignacio sanchez

    hola buenas
    descargue el ifunbox y la version de whatsapp 2.8.4 y me lo instalo. el problema es que pone que la version es demasiado antigua y al intentar descargar la ultima me dice que error.
    Ayuda que hago!!

web tracker